/*
 Theme Name:   Edubin Child
 Theme URI:    https://thepixelcurve.com/wp/edubin/demo/
 Description:  Education LMS WordPress Theme Edubin Child Theme
 Author:       Lobo Agencia
 Author URI:   https://loboagencia.com/
 Template:     edubin
 Version:      4.0.6
 License: GNU General Public License v2 or later
 License URI: LICENSE
 Tags:          custom-header, custom-logo, blog, theme-options
 Text Domain:  edubin-child
*/

#page
{
  overflow: hidden;
}

.events-left span{
	    display: block;
}
#rtec label {
    display: table;
}
.hfe-nav-menu .sub-menu{
	    min-width: 65px !important;
}

/*Espacio entre menu*/
.main-navigation a{
	text-transform: none;
	padding: 29px 15px 29px 15px;
}

.social-navigation a:hover, .social-navigation a:focus{
	    color: #f9580c;
}
.site-footer .widget:last-child {
    margin-bottom: 0;
    font-family: montserrat;
}
.social-navigation ul{
	font-family: montserrat;
}
.header-top {
    font-family: montserrat;
}
@media screen and (max-width: 1024px){
	.header-menu .mobile-menu-icon i{
		line-height: 94px;
    	height: 94px;
	}
	.mobile-menu {
    	padding: 40px 20px 0px 20px;
		background: #e4e4e4;
	}
	.mobile-menu>ul li{
		line-height: 70px;
   		text-align: center;
	}
	.mobile-menu>ul li a {
    	color: #112953;
		font-family: 'Montserrat',sans-serif;
	}
	.zmm-dropdown-toggle{
		    top: 25px;
	}
}
  div.border
  {
    border: 0!important;
	margin-bottom: 0!important;
	  
  }
  .mlw_qmn_message_before p
   {
     margin: 32px 0 45px 0!important;
    text-align: center;
    font-size: 1.5rem;
    color: #122953;
    font-weight: 800;
   }

   .mlw_qmn_message_before
   {
     border-bottom: 0!important;
   }

   .qsm_contact_div
   {
     margin: 0 auto!important;
    width: 55%;
   }

 body .quiz_section .qsm_contact_div .mlw_qmn_question
 {
   text-align: center;
    color: #122953;
	 margin-top: 20px;
    margin-bottom: 25px;
 }
   
  .quiz_section select, .quiz_section textarea, .quiz_section input[type="text"], .quiz_section input[type="email"], .quiz_section input[type="number"]
   {
  display: flex!important;
  color: #122953!important;
  border: 1px solid #122953!important;
   margin: 0 auto;
  }
  .qmn_btn, .qmn_quiz_container .btn
  {
    margin: 0 auto;
   
	  
  }
  .qmn_quiz_container .qmn_btn, .qmn_quiz_container .btn
 {
    background-color: #122953!important;
	background: #122953!important;
    color: #ffffff!important;
	
  }
  a.qsm-btn.qsm-next.qmn_btn.mlw_qmn_quiz_link.mlw_next,
  a.qsm-btn.qsm-previous.qmn_btn.mlw_qmn_quiz_link.mlw_previous,
  input.qsm-btn.qsm-submit-btn.qmn_btn
   {
  background: #122953!important; 
  background-color: #122953!important;
  color: #ffffff!important;
   }
  .quiz_section
  {
  display: flex!important;
  flex-direction: column!important;
	  margin: 0 auto;
  }
  .quiz_section .mlw_qmn_new_question
  {
  color: #122953!important;
	  text-align: center;
  }
  .quiz_section select
   {
  height: 52px!important;
	width: 50%!important;
   }
  div.qmn_results_page
  {
  width: 100%;
  display: flex;
  justify-content: center;
  color: #122953;
  }
.qsm-results-page .qmn_question_answer.qsm-add-border-bottom
{
  border-bottom: 1px solid #122953!important;
}
